diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceClp.java
index 4c7356d5eb2..be80435c31b 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -188,7 +188,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite addWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite) {
 		Object returnObj = null;
@@ -213,7 +213,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite createWebExSite(
 		long webExSiteId) {
 		Object returnObj = null;
@@ -237,7 +237,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -267,7 +267,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -296,7 +296,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchSiteKeyWebExSite(
 		long siteKey) {
 		Object returnObj = null;
@@ -320,7 +320,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchWebExSite(
 		long webExSiteId) {
 		Object returnObj = null;
@@ -344,7 +344,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchWebExSiteByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		Object returnObj = null;
@@ -369,7 +369,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getSiteKeyWebExSite(
 		long siteKey)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -398,7 +398,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -427,7 +427,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSiteByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -457,7 +457,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite updateWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite) {
 		Object returnObj = null;
@@ -482,7 +482,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -505,7 +505,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -528,7 +528,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		Object returnObj = null;
@@ -555,7 +555,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -578,7 +578,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -608,7 +608,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -638,7 +638,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getWebExSitesCount() {
 		Object returnObj = null;
 
@@ -661,14 +661,14 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -691,7 +691,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -716,7 +716,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -748,7 +748,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -783,7 +783,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		int start, int end) {
 		Object returnObj = null;
@@ -807,7 +807,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end) {
 		Object returnObj = null;
@@ -832,7 +832,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -866,7 +866,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSitesByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		Object returnObj = null;
@@ -891,7 +891,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSitesByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.meeting.webex.model.WebExSite> orderByComparator) {
@@ -927,7 +927,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -952,7 +952,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -982,7 +982,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void addWebExSite(long userId, long groupId, java.lang.String name,
 		java.lang.String apiURL, java.lang.String login,
 		java.lang.String password, java.lang.String partnerKey, long siteKey,
@@ -1028,7 +1028,7 @@ public class WebExSiteLocalServiceClp implements WebExSiteLocalService {
 		}
 	}
 
-	@Override
+
 	public void updateWebExSite(long webExSiteId, java.lang.String apiURL,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceUtil.java
index 0ddd7e761a3..188eccf7a52 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceWrapper.java
index fa5b249c87d..6abb60eb981 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -39,7 +39,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param webExSite the web ex site
 	* @return the web ex site that was added
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite addWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite) {
 		return _webExSiteLocalService.addWebExSite(webExSite);
@@ -51,7 +51,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param webExSiteId the primary key for the new web ex site
 	* @return the new web ex site
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite createWebExSite(
 		long webExSiteId) {
 		return _webExSiteLocalService.createWebExSite(webExSiteId);
@@ -64,7 +64,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @return the web ex site that was removed
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -78,20 +78,20 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @return the web ex site that was removed
 	* @throws PortalException if a web ex site with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExSiteLocalService.deleteWebExSite(webExSiteId);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchSiteKeyWebExSite(
 		long siteKey) {
 		return _webExSiteLocalService.fetchSiteKeyWebExSite(siteKey);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchWebExSite(
 		long webExSiteId) {
 		return _webExSiteLocalService.fetchWebExSite(webExSiteId);
@@ -104,14 +104,14 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param groupId the primary key of the group
 	* @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchWebExSiteByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		return _webExSiteLocalService.fetchWebExSiteByUuidAndGroupId(uuid,
 			groupId);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getSiteKeyWebExSite(
 		long siteKey)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -125,7 +125,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @return the web ex site
 	* @throws PortalException if a web ex site with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -140,7 +140,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @return the matching web ex site
 	* @throws PortalException if a matching web ex site could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSiteByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -153,29 +153,29 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param webExSite the web ex site
 	* @return the web ex site that was updated
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite updateWebExSite(
 		com.liferay.meeting.webex.model.WebExSite webExSite) {
 		return _webExSiteLocalService.updateWebExSite(webExSite);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _webExSiteLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _webExSiteLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		return _webExSiteLocalService.getExportActionableDynamicQuery(portletDataContext);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _webExSiteLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -183,14 +183,14 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExSiteLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -202,12 +202,12 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	*
 	* @return the number of web ex sites
 	*/
-	@Override
+
 	public int getWebExSitesCount() {
 		return _webExSiteLocalService.getWebExSitesCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -220,7 +220,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _webExSiteLocalService.getOSGiServiceIdentifier();
 	}
@@ -231,7 +231,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _webExSiteLocalService.dynamicQuery(dynamicQuery);
@@ -249,7 +249,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -269,7 +269,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -289,19 +289,19 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param end the upper bound of the range of web ex sites (not inclusive)
 	* @return the range of web ex sites
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		int start, int end) {
 		return _webExSiteLocalService.getWebExSites(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end) {
 		return _webExSiteLocalService.getWebExSites(groupId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -315,7 +315,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param companyId the primary key of the company
 	* @return the matching web ex sites, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSitesByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		return _webExSiteLocalService.getWebExSitesByUuidAndCompanyId(uuid,
@@ -332,7 +332,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the range of matching web ex sites, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSitesByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.meeting.webex.model.WebExSite> orderByComparator) {
@@ -346,7 +346,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _webExSiteLocalService.dynamicQueryCount(dynamicQuery);
@@ -359,14 +359,14 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _webExSiteLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public void addWebExSite(long userId, long groupId, java.lang.String name,
 		java.lang.String apiURL, java.lang.String login,
 		java.lang.String password, java.lang.String partnerKey, long siteKey,
@@ -376,7 +376,7 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 			login, password, partnerKey, siteKey, serviceContext);
 	}
 
-	@Override
+
 	public void updateWebExSite(long webExSiteId, java.lang.String apiURL,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -385,12 +385,12 @@ public class WebExSiteLocalServiceWrapper implements WebExSiteLocalService,
 			password, serviceContext);
 	}
 
-	@Override
+
 	public WebExSiteLocalService getWrappedService() {
 		return _webExSiteLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(WebExSiteLocalService webExSiteLocalService) {
 		_webExSiteLocalService = webExSiteLocalService;
 	}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteService.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteService.java
index ab1f1388158..3faf9101d38 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteService.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -67,7 +67,7 @@ public interface WebExSiteService extends BaseService, InvokableService {
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getWebExSitesCount(long groupId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
